@charset "utf-8";
/* CSS Document */

#indexmain{
	width: 718px;
	height: 349px;
	margin: 0 0 25px 0;
	padding: 0px;
}

#index h3{
	padding:0px;
	background:none;
	border:none;
	height:inherit;
	line-height:inherit;
}

/* #content01　 ----------------------------------------------- */

#content01 p.reservation{
	width:343px;
	text-align:left;
	float:right;
}

/* #content02　 ----------------------------------------------- */

#content02 ul{
	list-style:none;
}

#content02 ul li{
	float:left;
	margin-right:26px;
}

#content02 ul li.lastChild{
	margin-right:0px;
}

#content02 ul:after{
	content: ".";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}

/* #content04　 ----------------------------------------------- */

#content04 ul{
	list-style:none;
}

#content04 ul li{
	float:left;
	margin-right:26px;
}

#content04 ul li.lastChild{
	margin-right:0px;
}

#content04 ul:after{
	content: ".";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}


/* #content05　 ----------------------------------------------- */

#content05{
	background:url(../images/index/index_content05_bg.png) center center repeat-y; 
}
#content05 h3{
	margin-bottom:16px; 
}

#content05 .box1,#content05 .box2,#content05 .box3{
	float:left;
	width:222px;
	background:#fff;
	box-shadow: 0px 0px 6px #666;
	margin-bottom:16px;
	min-height:375px;
}
#content05 .box1{
	margin:0px 10px 0px 16px;
	
}
#content05 .box3{
	margin:0px 16px 0px 10px;
}
#content05 .box-inner{
	padding:11px;
	padding-bottom:5px;
	font-size:12px;
}
#content05 .box-inner p.descri{
	min-height:120px;
}

/* #content06　新着情報  ----------------------------------------------- */

#content06{
	border: 1px #dcdcdc solid;
	width: 718px;
	background: #fff;
}

#content06 h3{
	margin-bottom:5px;
}

#content06 #news{
	text-align:left;
	width:718px;
	margin:0 auto;
	border:none;
	background: #fff;
}

#content06 #news .scrollarea{
	height:150px;
	overflow-y:auto;
}

#content06 #news dl{
}

#content06 #news dl dt{
	float: left;
	color: #eb7979;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 100px;
	text-align: left;
}

#content06 #news dl dd{
	line-height:1.5em;
	padding-left:115px;
	margin-bottom:10px;
	margin-right:20px;
	padding-bottom:10px;
	text-align:left;
	border-bottom:1px dotted #cccccc;
}

/*#content06 #news dl dd.lastChild{
	border:none;
}*/

#content06 #news ul{
}

#content06 #news li{
	line-height:1.5em;
	margin-bottom:10px;
	margin-right:20px;
	padding-bottom:10px;
	text-align:left;
	border-bottom:1px dotted #cccccc;
	list-style:none;
	margin-left: 10px;
	padding-top:10px;
}

#content06 #news li.lastChild{
	border-bottom:none;
}

/* #content07　 ----------------------------------------------- */

#content07{
	background:#ffecec;
}

#content07 .box1,#content07 .box2,#content07 .box3{
	float:left;
	text-align:center;
	width:238px;
	margin:16px auto;
}
#content07 .box2{
	border-left:1px dashed #606060;
	border-right:1px dashed #606060;
	
}
